.container-fluid {
    background-image: -webkit-linear-gradient(270deg,rgba(255,210,102,1.00) 4.66%,rgba(255,253,253,1.00) 47.15%,rgba(255,239,202,1.00) 97.93%);
    background-image: -moz-linear-gradient(270deg,rgba(255,210,102,1.00) 4.66%,rgba(255,253,253,1.00) 47.15%,rgba(255,239,202,1.00) 97.93%);
    background-image: -o-linear-gradient(270deg,rgba(255,210,102,1.00) 4.66%,rgba(255,253,253,1.00) 47.15%,rgba(255,239,202,1.00) 97.93%);
    background-image: linear-gradient(180deg,rgba(255,210,102,1.00) 4.66%,rgba(255,253,253,1.00) 47.15%,rgba(255,239,202,1.00) 97.93%);
}
.container-fluid {
    background-image: -webkit-linear-gradient(270deg,rgba(255,230,170,1.00) 0%,rgba(255,255,255,1.00) 39.90%,rgba(255,216,125,1.00) 70.98%,rgba(251,251,251,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,230,170,1.00) 0%,rgba(255,255,255,1.00) 39.90%,rgba(255,216,125,1.00) 70.98%,rgba(251,251,251,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,230,170,1.00) 0%,rgba(255,255,255,1.00) 39.90%,rgba(255,216,125,1.00) 70.98%,rgba(251,251,251,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,230,170,1.00) 0%,rgba(255,255,255,1.00) 39.90%,rgba(255,216,125,1.00) 70.98%,rgba(251,251,251,1.00) 100%);
}
.container-fluid {
    background-image: -webkit-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
}
body p {
}
.container-fluid .container #carouselExampleIndicators1 {
    background-image: -webkit-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
}


.container-fluid {
    background-image: -webkit-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
}


.container-fluid .container {
    background-image: -webkit-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);

}


.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
}

.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(255,181,2,1.00) 0%,rgba(255,255,255,1.00) 75.66%);
    background-image: -moz-linear-gradient(270deg,rgba(255,181,2,1.00) 0%,rgba(255,255,255,1.00) 75.66%);
    background-image: -o-linear-gradient(270deg,rgba(255,181,2,1.00) 0%,rgba(255,255,255,1.00) 75.66%);
    background-image: linear-gradient(180deg,rgba(255,181,2,1.00) 0%,rgba(255,255,255,1.00) 75.66%);
    background-color: #FFFFFF;
}
.navbar-nav.mr-auto .nav-item.active .nav-link {
    text-shadow: 0px 0px #353535;
    font-size: 15pt;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    color: #00d7fe;
}
.navbar-nav.mr-auto .nav-item .nav-link {
}
.navbar-nav.mr-auto .nav-item .nav-link {
    color: #222222;
}
.navbar-nav.mr-auto .nav-item .nav-link {
}
.navbar-nav.mr-auto .nav-item .nav-link {
}
.navbar-nav.mr-auto .nav-item .nav-link {
}
.container #carouselExampleIndicators1 {
}

.container #carouselExampleIndicators1 {
}

.container #accordion1 .card {
    background-image: -webkit-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,236,190,1.00) 6.74%,rgba(255,255,255,1.00) 31.09%,rgba(255,223,146,1.00) 60.10%,rgba(255,255,255,1.00) 100%);
}
#accordion1 .card #headingThree1 {
    background-color: #f10c67;
}
#headingTwo1 .mb-0 .collapsed {
}
#accordion1 .card #headingTwo1 {
    background-color: #f10c67;
}
#accordion1 .card #headingOne1 {
    background-color: #FBFFBF;
}
#headingOne1 .mb-0 a {
    color: #FFFFFF;
}
.col-lg-4.col-xl-10 .card-body .btn.btn-primary {

}
.row .col-lg-6 p {
    color: #f10c67;
}


	

	
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {

}
.navbar-nav.mr-auto .nav-item.active .nav-link {
}
.card.col-md-4.col-lg-12 .card-body .btn.btn-primary {
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;

}
.container .py-5.text-center .card.col-md-1.col-xl-12 {
}
